Debian Bug report logs - #438157
RFP: scriba -- Scriptbasic a free cross platform basic

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mark Hobley <markhobley@yahoo.co.uk>

Date: Wed, 15 Aug 2007 18:30:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, markhobley@yahoo.co.uk, <wnpp@debian.org>:
Bug#438157; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mark Hobley <markhobley@yahoo.co.uk>:
New Bug report received and forwarded. Copy sent to markhobley@yahoo.co.uk, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mark Hobley <markhobley@yahoo.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: scriba -- Scriptbasic a free cross platform basic
Date: Wed, 15 Aug 2007 19:26:40 +0100
Package: wnpp
Severity: wishlist


* Package name    : scriba
  Version         : x.y.z
  Upstream Author : Peter Vernhas <peter@verhas.com>
* URL             : http://www.scriptbasic.com/
* License         : (LGPL)
  Programming Lang: (C, C++, C#, Perl, Python, etc.)
  Description     : Scriptbasic is a free cross platform basic

Scriptbasic is a free cross platform basic that can be used to generate stand 
alone executable binary files or C code for subsequent compilation. The 
package is a tiny package with no known dependencies. This is ideal for 
producing compiled CGI programs, and other binaries not requiring a graphical 
front end. 

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.18-4-486
Locale: LANG=en_GB, LC_CTYPE=en_GB (charmap=ISO-8859-1)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mark Hobley <markhobley@yahoo.co.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 438157-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 438157-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 16 Aug 2008 11:59:59 -0600
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 438157
 stop

Further comments on the work done in the bug sent to
438157@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Sep 2008 07:29:16 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Mark Hobley <markhobley@yahoo.co.uk> to control@bugs.debian.org. (Sun, 03 Oct 2010 09:00:05 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 03 Oct 2010 09:00:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:33:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.